Moon	"Dionysos"
{
	ParentBody     "Matonia"
	Class	       "Desert"

	Mass            1.13806
	Radius          8000	InertiaMoment   0.32783

	Obliquity       85.6495
	EqAscendNode    77.799
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.832 0.728 0.692)

	Surface
	{
		SurfStyle       0.765908
		OceanStyle      0.125075
		Randomize      (-0.414, -0.650, -0.254)
		colorDistMagn   0.0680761
		colorDistFreq   1076.66
		detailScale     18815.3
		colorConversion true
		seaLevel        0.0569652
		snowLevel       2
		tropicLatitude  0.978893
		icecapLatitude  1.00338
		icecapHeight    0.19015
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.963903
		venusFreq       0.894576
		venusMagn       0
		mareFreq        1.0765
		mareDensity     0.15021
		terraceProb     0.146901
		erosion         0
		montesMagn      0.182398
		montesFreq      383.966
		montesSpiky     0.825627
		montesFraction  0.893626
		dunesMagn       0.061851
		dunesFreq       54.3766
		dunesFraction   0.268593
		hillsMagn       0.161525
		hillsFreq       967.802
		hillsFraction   0
		hills2Fraction  0
		riversMagn      61.5776
		riversFreq      4.13841
		riversSin       6.35975
		riversOctaves   0
		canyonsMagn     0.0432874
		canyonsFreq     216.454
		canyonFraction  0
		cracksMagn      0.109348
		cracksFreq      0.758205
		cracksOctaves   0
		craterMagn      0.633499
		craterFreq      23.9315
		craterDensity   0.665011
		craterOctaves   9.91441
		volcanoMagn     0.680077
		volcanoFreq     0.738589
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.869566
		volcanoRadius   0.429818
		volcanoTemp     1800.89
		lavaCoverTidal  0.211468
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.400, 0.380, 0.270, 0.000)
		colorDesert    (0.800, 0.680, 0.500, 0.000)
		colorLowland   (0.670, 0.600, 0.490, 0.000)
		colorUpland    (0.580, 0.490, 0.350, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.670, 0.600, 0.490, 0.000)
		colorUpPlants  (0.580, 0.490, 0.350, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.986405
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          53.3788
		Density         0.00135947
		Pressure        0.00149369
		Greenhouse      1.32437
		Bright          4.23325
		Opacity         1
		SkyLight        1.41108
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	67.024
			CO2   	13.6324
			H2O   	10.2996
			NH3   	4.16024
			C2H2  	2.06696
			C2H6  	1.56741
			H2S   	0.551911
			C2H4  	0.490259
			SO2   	0.184123
			C3H8  	0.0158911
			N2    	0.00575599
			CO    	0.00129235
			Ar    	0.000120935
			Cl2   	3.29039e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.001941
		Period          0.0458528
		Eccentricity    0.371437
		Inclination     85.6495
		AscendingNode   77.7989
		ArgOfPericenter -7.05245
		MeanAnomaly     -105.236
	}
}

