Planet	"Lumba"
{
	ParentBody     "Matstar"
	Class	       "Selena"

	Mass            0.0339495
	Radius          1904.1
	InertiaMoment   0.348783

	Obliquity       0.438403
	EqAscendNode    -55.8992
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.746 0.744 0.743)

	Surface
	{
		SurfStyle       0.278548
		OceanStyle      0.13042
		Randomize      (-0.844, 0.076, 0.614)
		colorDistMagn   0.0778626
		colorDistFreq   167.686
		detailScale     4897.46
		colorConversion true
		drivenDarkening 0
		seaLevel        0.203481
		snowLevel       2
		tropicLatitude  0.0135181
		icecapLatitude  10
		icecapHeight    0.17353
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.01065
		venusFreq       1.23025
		venusMagn       0
		mareFreq        1.17188
		mareDensity     0.0213026
		terraceProb     0.137412
		erosion         0
		montesMagn      0.0777011
		montesFreq      73.4079
		montesSpiky     0.905751
		montesFraction  0.108815
		dunesMagn       0.0304459
		dunesFreq       2517.81
		dunesFraction   0.390116
		hillsMagn       0.124182
		hillsFreq       257.156
		hillsFraction   0.40684
		hills2Fraction  0
		riversMagn      59.532
		riversFreq      3.31343
		riversSin       6.33002
		riversOctaves   0
		canyonsMagn     0.429044
		canyonsFreq     0.631552
		canyonFraction  0.880172
		cracksMagn      0.0279302
		cracksFreq      0.763518
		cracksOctaves   0
		craterMagn      0.596066
		craterFreq      5.64533
		craterDensity   0.951442
		craterOctaves   11
		craterRayedFactor 0.100976
		volcanoMagn     0.2971
		volcanoFreq     0.768118
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.0501
		volcanoFlows    0.111663
		volcanoRadius   0.228346
		volcanoTemp     1558.78
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.410, 0.424, 0.446, 0.000)
		colorDesert    (0.358, 0.342, 0.342, 0.000)
		colorLowland   (0.455, 0.454, 0.416, 0.000)
		colorUpland    (0.485, 0.484, 0.453, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0.997966
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          95.2051
		Density         0.000203383
		Pressure        0.00013062
		Greenhouse      0.0557169
		Bright          2.89509
		Opacity         0
		SkyLight        0.965031
		Hue             -0.0128857
		Saturation      1

		Composition
		{
			N2   	99.9989
			Kr    	0.00107035
			Xe    	1.63036e-005
			Cl2   	1.33858e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.8		Period          0.0070332
		Eccentricity    0.00246137
		Inclination     -0.314163
		AscendingNode   -55.5457
		ArgOfPericenter 224.047
		MeanAnomaly     128.584
	}
}

