Planet	"Jupitada"
{
	ParentBody     "Matstar"
	Class	       "IceGiant"

	Mass            68.9287
	Radius          33404.8
	InertiaMoment   0.205598

	Oblateness      0.0256263

	RotationPeriod  10.4056
	Obliquity       -71.3292
	EqAscendNode    -16.0154

	AlbedoBond      0.506006
	AlbedoGeom      0.607207
	Brightness      4.7619
	Color          (0.621 0.541 0.467)

	Surface
	{
		SurfStyle       0.612203
		OceanStyle      0
		Randomize      (-0.832, 0.169, 0.475)
		colorDistMagn   0
		colorDistFreq   -1.#IND
		detailScale     49438.7
		colorConversion true
		drivenDarkening -1
		seaLevel        -1
		snowLevel       0
		tropicLatitude  0.942444
		icecapLatitude  1
		icecapHeight    0
		climatePole     0
		climateTropic   0
		climateEquator  0
		heightTempGrad  0
		tropicWidth     0
		mainFreq        0
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesSpiky     0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn      0
		riversFreq      0
		riversSin       0
		riversOctaves   0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0
		volcanoFreq     0
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0
		volcanoTemp     0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     5.3613
		stripeFluct     0.440219
		stripeTwist     13.5809
		cycloneMagn     6.70145
		cycloneFreq     0.514629
		cycloneDensity  0.469808
		cycloneOctaves  1
		colorLayer0    (0.570, 0.550, 0.480, 1.000)
		colorLayer1    (0.850, 0.860, 0.870, 1.000)
		colorLayer2    (0.450, 0.390, 0.260, 1.000)
		colorLayer3    (0.430, 0.330, 0.170, 1.000)
		colorLayer4    (0.830, 0.830, 0.830, 1.000)
		colorLayer5    (0.510, 0.400, 0.140, 1.000)
		colorLayer6    (0.370, 0.350, 0.280, 1.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 1.000)
		colorUpPlants  (0.510, 0.400, 0.140, 1.000)
		BumpHeight      17.2166
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          87.2188
		Velocity        732.612
		BumpHeight      61.7183
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.915652
		mainOctaves     12
		Coverage        0.530029
		stripeZones     5.3613
		stripeFluct     0.440219
		stripeTwist     13.5809
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          192.215
		Density         644.232
		Pressure        118295
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.044322
		Saturation      0.738134

		Composition
		{
			H2    	92.1439
			He    	7.39808
			CH4   	0.372035
			N2    	0.0366685
			NH3   	0.0317599
			O2    	0.00928535
			C2H2  	0.00354458
			C2H4  	0.00143673
			Ne    	0.00119175
			Ar    	0.00100128
			C2H6  	0.000671934
			C3H8  	0.000397324
		}
	}

	Aurora
	{
		Height      265.927
		NorthLat    81.7138
		NorthLon    57.5252
		NorthRadius 5076.26
		NorthWidth  1714.89
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -69.7461
		SouthLon    224.645
		SouthRadius 5422.9
		SouthWidth  1512.38
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   32.26046
		Period          2.52196
		Eccentricity    0.0738027
		Inclination     0.900851
		AscendingNode   -16.6149
		ArgOfPericenter 112.953
		MeanAnomaly     129.821
	}
}


 CometTail
    {
        MaxLength 0.5
	Particles 1000
	GasToDust 0.4
    }