Planet	"Zelu"
{
	ParentBody     "Matstar"
	Class	       "Terra"

	Mass            0.674641
	Radius          5495.31
	InertiaMoment   0.330564

	RotationPeriod  402.813
	Obliquity       -0.301097
	EqAscendNode    -149.034

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      2
	Color          (0.704 0.654 0.613)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       1
		OceanStyle      0.357143
		Randomize      (0.600, -0.905, 0.835)
		colorDistMagn   0.0410979
		colorDistFreq   675.227
		detailScale     53097.8
		colorConversion true
		drivenDarkening -1
		seaLevel        0.316747
		snowLevel       0.821643
		tropicLatitude  0.00280496
		icecapLatitude  0.729252
		icecapHeight    0.324405
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.00781
		venusFreq       0.535336
		venusMagn       0
		mareFreq        4.48732
		mareDensity     0.0510988
		terraceProb     0.370589
		erosion         0.119048
		montesMagn      0.214088
		montesFreq      246.265
		montesSpiky     0.894448
		montesFraction  0.360087
		dunesMagn       0.0328435
		dunesFreq       33.6326
		dunesFraction   0.771978
		hillsMagn       0.140315
		hillsFreq       574.239
		hillsFraction   0.634175
		hills2Fraction  0.967433
		riversMagn      56.715
		riversFreq      3.36934
		riversSin       5.90243
		riversOctaves   2
		canyonsMagn     0.0280217
		canyonsFreq     100
		canyonFraction  0.912738
		cracksMagn      0.0653162
		cracksFreq      0.444713
		cracksOctaves   0
		craterMagn      0.659116
		craterFreq      12.4114
		craterDensity   0.0293774
		craterOctaves   3
		craterRayedFactor 0
		volcanoMagn     0.811751
		volcanoFreq     0.71217
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.92203
		volcanoRadius   0.531636
		volcanoTemp     1429.19
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.45876
		stripeFluct     0
		stripeTwist     0.437626
		cycloneMagn     3.21591
		cycloneFreq     0.650794
		cycloneDensity  0.420635
		cycloneOctaves  4
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock
      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.010, 0.010, 0.010, 0.000)
		colorUpPlants  (0.020, 0.030, 0.080, 0.000)
		BumpHeight      20
		BumpOffset      6.33493
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.72266
		Velocity        140.981
		BumpHeight      2.72243
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.934519
		mainOctaves     10
		Coverage        0.214286
		stripeZones     2.45876
		stripeFluct     0
		stripeTwist     0.437626
	}

	Clouds
	{
		Height          8.96143
		Velocity        1619.05
		BumpHeight      19.8413
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.934519
		mainOctaves     10
		Coverage        0.214286
		stripeZones     2.45876
		stripeFluct     0
		stripeTwist     0.437626
	}

	Clouds
	{
		Height          8.16748
		Velocity        64.2279
		BumpHeight      2.72243
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.934519
		mainOctaves     10
		Coverage        0.214286
		stripeZones     2.45876
		stripeFluct     0
		stripeTwist     0.437626
	}

	Ocean
	{
		Height          6.33493
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          100
		Density         0.43988
		Pressure        0.013895
		Bright          13.0159
		Opacity         1
		SkyLight        3.57143
		Hue             -0.045324
		Saturation      1

		Composition
		{
			CO2   	76.8128
			O2    	13.3432
			N2    	9.7816
			SO2   	0.0606601
			H2O   	0.0013501
			Ar    	0.000390324
			Ne    	2.31269e-005
		}
	}

	Aurora
	{
		Height      64.1004
		NorthLat    80.784
		NorthLon    -35.9061
		NorthRadius 1616.57
		NorthWidth  510.035
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -88.5914
		SouthLon    157.229
		SouthRadius 1556.68
		SouthWidth  385.31
		SouthRings  2
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     7743.48
		OuterRadius     8521.76
		RotationPeriod  2.47396
		RotationOffset  0
		FrontBright     0.786754
		BackBright      0.579079
		Density         0.946862
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   20.114320
		Period          0.0689289
		Eccentricity    0.0907934
		Inclination     102.857
		AscendingNode   -149.034
		ArgOfPericenter 269.639
		MeanAnomaly     264.644
	}
}

